applet.draggable=true
applet.height=200
applet.width=200
application.title=VISMobile
application.vendor=Student
build.classes.excludes=**/*.java,**/*.form,**/*.fx
build.classpath=\
    ${javac.classpath}:\
    ${src.dir}:\
    ${build.classes.dir}:
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
debug.classpath=\
    ${run.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/VISMobile.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
execution.target=midp
file.reference.cldc_classes.jar=../../../Desktop/PathAnimationNewMobile_WORKING/lib/cldc_classes.jar
file.reference.cldc_classes.jar-1=lib/cldc_classes.jar
file.reference.cldc_crypto.jar=../../../Desktop/PathAnimationNewMobile_WORKING/lib/cldc_crypto.jar
file.reference.cldc_crypto.jar-1=lib/cldc_crypto.jar
file.reference.cldc_sources.jar=../../../Desktop/PathAnimationNewMobile_WORKING/lib/cldc_sources.jar
file.reference.cldc_sources.jar-1=lib/cldc_sources.jar
file.reference.kxml.jar=../../../Desktop/PathAnimationNewMobile_WORKING/lib/kxml.jar
file.reference.kxml.jar-1=lib/kxml.jar
file.reference.TMCClientMobileLibrary.jar=lib/TMCClientMobileLibrary.jar
file.reference.TMCClientMobileLibrary.jar-1=../../../Desktop/Research/lib/TMCClientMobileLibrary.jar
file.reference.TMCMobileClientWrapperLibrary.jar=../../../Desktop/Research/lib/TMCMobileClientWrapperLibrary.jar
file.reference.TMCMobileServletRespWrapper.jar=lib/TMCMobileServletRespWrapper.jar
file.reference.TMCMobileServletRespWrapper.jar-1=../../../Desktop/Research/lib/TMCMobileServletRespWrapper.jar
includes=**
jar.compress=true
javac.classpath=\
    ${file.reference.cldc_classes.jar-1}:\
    ${file.reference.cldc_crypto.jar-1}:\
    ${file.reference.cldc_sources.jar-1}:\
    ${file.reference.kxml.jar-1}:\
    ${file.reference.TMCClientMobileLibrary.jar-1}:\
    ${file.reference.TMCMobileServletRespWrapper.jar-1}:\
    ${file.reference.TMCClientMobileLibrary.jar}:\
    ${file.reference.TMCMobileServletRespWrapper.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javadoc.additionalparam=
javadoc.author=true
javadoc.encoding=
javadoc.private=true
javadoc.version=false
javafx.profile=mobile
jnlp.codebase.type=local
jnlp.offline-allowed=true
jnlp.packEnabled=false
jnlp.signed=false
main.class=vismobile.Main
pack200.jar.compress=true
platform.active=default_fx_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
source.encoding=UTF-8
src.dir=src
